/*
Theme Name: Tuto-child
Version: 1.0
Description: A child theme of Tuto
Template: tuto
*/

@import url("../tuto/style.css");

.mh-header-nav-wrap {
    background: transparent;
    border-top: none;
}
.mh-footer {
    background: transparent;
    border-top: none;
}
.mh-copyright a {
    color: #fff;
    font-weight: bold;
}
table {
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
}
td, th {
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.i3_sfmc_submit, #i3_sfmc_title {
    background: #898c8d;
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
    font-size: 14px;
}
.widget.i3_sfmc_signup {
    padding-bottom: 25px;
}
input[type=submit] {
    background: #f22612;
    border: none;
}
input[type=submit]:hover {
    color: white;
    background: #b91a0b;
}
#i3_sfmc_list_header {
    display: none;
}
#i3_sfmc_list_header_text {
    color: #fff;
}
.i3_sfmc_big_arrow_right {
    width: 0px;
    margin-top: 5px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 8px solid #fff;
}
.i3_sfmc_big_arrow_down {
    width: 0px !important;
    height: 0 !important;
    border-left: 5px solid transparent !important;
    border-right: 5px solid transparent !important;
    border-top: 8px solid #fff !important;
    float: left !important;
    margin-top: 5px !important;
}
.i3_sfmc_list_name {
    color: #fff;
}
.i3_sfmc_small_arrow_right {
    border-left: 6px solid #ffffff;
}
.i3_sfmc_list_description {
    color: #cecece;
}
.metaslider.nav-hidden .flexslider {
    margin-bottom: 30px !important;
}
#i3_sfmc_lists_container {
    display: none;
}
.mh-navigation {
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    background-color: #898C8D;
}
.mh-header-nav-wrap {
    background: #898c8d;
    border-top: none;
}
@media screen and (max-width: 767px) {
.js .slicknav_menu {
    display: none;
}	
}

